IF EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS 
	WHERE TABLE_NAME='CONCILIACAO_CARTOES_FINAL' AND COLUMN_NAME = 'COD_AUTORIZ') 
BEGIN	
	ALTER TABLE CONCILIACAO_CARTOES_FINAL
	ALTER COLUMN COD_AUTORIZ varchar(150) NULL;
END
GO